<?php
/**
 * Upsell bottom content view
 *
 * @package wp-sales-robot
 * @author QikSoft
 * @link http://qiksoft.com/
 */

$post    = $this->post;
$setting = $this->setting;
?>

<!-- start: .ipchm-upsell-bottom -->
<div class="ipchm-upsell-bottom">
  <?php
  $term = $setting->getSetting( 'bottom_term' );
  $text = $setting->getSetting( 'bottom_text' );
  $logo = $setting->getSetting( 'bottom_logo' );
  ?>

  <!-- start: .ipchm-upsell-bottom-term -->
  <?php
  if ( ! empty( $term )) :
  ?>
  <div class="ipchm-upsell-bottom-term">
    <?php echo $term; ?>
  </div>
  <?php
  endif;
  ?>
  <!-- end: .ipchm-upsell-bottom-term -->

  <!-- start: .ipchm-upsell-bottom-logo -->
  <?php
  $logosrc = false;
  if ( ! empty( $logo )) {
    $data = wp_get_attachment_image_src( $logo, 'full' );
    if ( ! empty( $data[0] )) {
      $logosrc = $data[0];
    }
  }
  if ( ! empty( $logosrc )) :
  ?>
  <div class="ipchm-upsell-bottom-logo">
    <img src="<?php echo $logosrc; ?>" alt="">
  </div>
  <?php
  endif;
  ?>
  <!-- end: .ipchm-upsell-bottom-logo -->

  <!-- start: .ipchm-upsell-bottom-text -->
  <?php
  if ( ! empty( $text )) :
  ?>
  <div class="ipchm-upsell-bottom-text">
    <?php echo $text; ?>
  </div>
  <?php
  endif;
  ?>
  <!-- end: .ipchm-upsell-bottom-text -->

</div>
<!-- end: .ipchm-upsell-bottom -->
