<?php
/**
 * Upsell coupon view
 *
 * @package wp-sales-robot
 * @author QikSoft
 * @link http://qiksoft.com/
 */

$post    = $this->post;
$setting = $this->setting;
$active  = $setting->getSetting( 'coupon_activate', 'false' );

if ( $active == 'false' ) {
  return;
}
?>

<!-- start: .ipchm-upsell-coupon -->
<div class="ipchm-upsell-coupon">

  <?php
  if ( $info = $setting->getSetting( 'coupon_info' ) ) :
  ?>
  <!-- start: .ipchm-upsell-coupon-info -->
  <div class="ipchm-upsell-coupon-info">
    <?php echo $info; ?>
  </div>
  <!-- end: .ipchm-upsell-coupon-info -->
  <?php
  endif;
  ?>

  <!-- start: .ipchm-upsell-coupon-form -->
  <div class="ipchm-upsell-coupon-form">
    <form action="" method="post">
      <div class="ipchm-fields">
        <input type="text" name="coupon_code" class="ipchm-coupon-code ipchm-form-input" value="">
        <button type="submit" name="use_coupon" class="ipchm-coupon-use-btn">
          <?php _e( 'Use Coupon', IPCHM_SLUG ); ?>
        </button>
      </div>
      <div class="ipchm-form-message">
        <div class="_valid" style="display:none">
          <?php _e( 'Coupon valid and has been used.', IPCHM_SLUG ); ?>
        </div>
        <div class="_invalid" style="display:none">
          <?php _e( 'Coupon invalid and can not be used.', IPCHM_SLUG ); ?>
        </div>
      </div>
    </form>
  </div>
  <!-- end: .ipchm-upsell-coupon-form -->

</div>
<!-- end: .ipchm-upsell-coupon -->
