<?php
/**
 * Upsell share view
 *
 * @package wp-sales-robot
 * @author QikSoft
 * @link http://qiksoft.com/
 */

$post    = $this->post;
$setting = $this->setting;
$active  = $setting->getSetting( 'share_discount_activate', 'false' );

if ( $active == 'false' ) {
  return;
}
?>

<!-- start: .ipchm-upsell-share -->
<div class="ipchm-upsell-share">

  <?php
  if ( $info = $setting->getSetting( 'share_discount_info' ) ) :
  ?>
  <!-- start: .ipchm-upsell-share-info -->
  <div class="ipchm-upsell-share-info">
    <?php echo $info; ?>
  </div>
  <!-- end: .ipchm-upsell-share-info -->
  <?php
  endif;
  ?>

  <!-- start: .ipchm-upsell-share-action -->
  <div class="ipchm-upsell-share-action">
    <a href="#"  class="ipchm-upsell-share-button">
      <span class="_share-button-inner">
        <i class="ipchm-fa ipchm-fa-facebook"></i>
        <span class="_share-button-text">
          <?php
          $default = __( 'Share for Discount', IPCHM_SLUG );
          echo $setting->getSetting( 'share_discount_button_label', $default );
          ?>
        </span>
      </span>
    </a>
  </div>
  <!-- end: .ipchm-upsell-share-action -->

</div>
<!-- end: .ipchm-upsell-share -->
