<?php
/**
 * Upsell content view
 *
 * @package wp-sales-robot
 * @author QikSoft
 * @link http://qiksoft.com/
 */

$post    = $this->post;
$setting = $this->setting;

//
//Google font
echo '<link id="ipchm-font" href="' . $this->getGoogleFont() . '" rel="stylesheet" type="text/css">';
?>

<script>
  var ipchm_post_ID  = '<?php echo $post->ID; ?>';
  var ipchm_post_URL = '<?php echo get_permalink( $post ); ?>';
  var ipchm_fb_appid = '<?php echo get_option( '__ipchm_facebook_appid' ); ?>';
</script>

<!-- start: .ipchm-upsell -->
<div class="ipchm-upsell">
  <!-- start: .ipchm-upsell-inner -->
  <div class="ipchm-upsell-inner">

    <?php
    //Video
    $this->view( 'content/video' );
    ?>

    <?php
    // Set main content style
    $padding  = $setting->getSetting( 'padding', '0' );
    $bgcolor  = $setting->getSetting( 'background_color', '#ffffff' );
    $color    = $setting->getSetting( 'text_color', '#333333' );
    $bowidth  = $setting->getSetting( 'border_width' );
    $bocolor  = $setting->getSetting( 'border_color', '#dddddd' );
    $bostyle  = $setting->getSetting( 'border_style', 'solid' );
    $licolor  = $setting->getSetting( 'link_color', '#222222' );
    $lihcolor = $setting->getSetting( 'link_hover_color', '#222222' );
    //Font
    $font_opt = $setting->getSetting( 'font_family', 'roboto' );
    $family   = IPChm_Font::getFamily( $font_opt );
    //Bg Image
    $imgurl = false;
    if ( $bgimg = $setting->getSetting( 'background_image' ))
    {
      $data = wp_get_attachment_image_src( $bgimg, 'full' );
      if ( ! empty( $data[0] )) {
        $imgurl = $data[0];
      }
    }
    $repeat = $setting->getSetting( 'background_repeat', 'repeat' );
    ?>
    <style>
    .ipchm-upsell-main {
      background-color: <?php echo $bgcolor; ?>;
      color: <?php echo $color; ?>;
      <?php
      if ( $bowidth ) {
          echo 'border:' . $bowidth . 'px ' . $bostyle . ' ' . $bocolor . ';';
      }
      ?>
      padding: <?php echo $padding; ?>px;
      font-family: <?php echo $family; ?>;
      <?php
      if ( $imgurl ) {
        echo 'background-image: url(' . $imgurl . ');';
        echo 'background-repeat:'. $repeat . ';';
      }
      ?>
    }
    .ipchm-upsell-main a {
      color: <?php echo $licolor; ?>;
    }
    .ipchm-upsell-main a:hover {
      color: <?php echo $lihcolor; ?>;
    }
    </style>
    <?php
    $class = 'ipchm-upsell-main';
    if ( $radius = $setting->getSetting( 'border_radius' )) {
        $class .= ' _radius-' . $radius;
    }
    if ( $setting->getSetting( 'shadow', 'false' ) == 'true' ) {
        $class .= ' _shadow-on';
    } else {
        $class .= ' _shadow-off';
    }
    ?>
    <!-- start: .ipchm-upsell-main -->
    <div class="<?php echo $class; ?>">

      <!-- start: .ipchm-upsell-content -->
      <div class="ipchm-upsell-content">
        <?php
        //Top
        $this->view( 'content/top' );
        //List
        $this->view( 'content/list' );
        //Share
        $this->view( 'content/share' );
        //Optin Form
        $this->view( 'content/form' );
        //Coupon
        $this->view( 'content/coupon' );
        //Button
        $this->view( 'content/button' );
        //Bottom
        $this->view( 'content/bottom' );
        ?>
      </div>
      <!-- end: .ipchm-upsell-content -->

    </div>
    <!-- end: .ipchm-upsell-main -->
  </div>
  <!-- end: .ipchm-upsell-inner -->
</div>
<!-- end: .ipchm-upsell -->
