<?php
/**
 * Upsell video view
 *
 * @package wp-sales-robot
 * @author QikSoft
 * @link http://qiksoft.com/
 */

$post    = $this->post;
$setting = $this->setting;
$active  = $setting->getSetting( 'video_show', 'false' );

if ( $active == 'false' ) {
  return;
}
?>

<!-- start: .ipchm-upsell-video -->
<div class="ipchm-upsell-video">
  <!-- start: .ipchm-upsell-video-edge -->
  <div class="ipchm-upsell-video-edge">
    <?php
    $url = $this->setting->getSetting( 'video_url' );
    //
    //Get Width
    $width = '100%';
    if ( $width_value = $this->setting->getSetting( 'video_width' ) ){
        $width = $width_value;
    }
    //
    //Height
    $height = '100%';
    if ( $height_value = $this->setting->getSetting( 'video_height' ) ){
        $height = $height_value;
    }
    //
    //Get video url
    $url = '#';
    if ( $url = $setting->getSetting( 'video_url' ) )
    {
      $url = $this->fix_youtube_url( $url );
      //
      //Autoplay
      $auto = $setting->getSetting( 'video_autoplay', 'false' );
      if ( $auto == 'true' ) {
          $autoplay = '1';
      } else {
          $autoplay = '0';
      }
      $url .= '&autoplay=' . $autoplay;
      //
      //Start
      if ( $start = $setting->getSetting( 'video_start' ) ) {
          $url .= '&t' . $start;
      }
    }
    ?>
    <iframe width="<?php echo $width; ?>" height="<?php echo $height; ?>" src="<?php echo $url; ?>" frameborder="0" allowfullscreen></iframe>

  </div>
  <!-- end: .ipchm-upsell-video-edge -->

</div>
<!-- end: .ipchm-upsell-video -->
