<?php
/**
 * Metabox navigation
 *
 * @package wp-sales-robot
 * @author QikSoft
 * @link http://qiksoft.com/
 */
?>
<div class="ipchm-sidebar">
  <div class="ipchm-sidebar-inner">
    <input type="hidden" name="tab_selected" class="ipchm-tab-selected" value="<?php echo $this->tab; ?>" />
    <ul class="ipchm-page-menu ipchm-tab-menu">
      <li>
        <a href="#ipchm-section-top-content">
          <i class="ipchm-fa ipchm-fa-long-arrow-up"></i>
          <strong><?php _e( 'Top Content', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-list">
          <i class="ipchm-fa ipchm-fa-list"></i>
          <strong><?php _e( 'List', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-bottom-content">
          <i class="ipchm-fa ipchm-fa-long-arrow-down"></i>
          <strong><?php _e( 'Bottom Content', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-box-design">
          <i class="ipchm-fa ipchm-fa-paint-brush"></i>
          <strong><?php _e( 'Box Design', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-video">
          <i class="ipchm-fa ipchm-fa-video-camera"></i>
          <strong><?php _e( 'Video', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-discount-coupons">
          <i class="ipchm-fa ipchm-fa-tag"></i>
          <strong><?php _e( 'Discount Coupons', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-share-discount">
          <i class="ipchm-fa ipchm-fa-facebook"></i>
          <strong><?php _e( 'Share for Discount', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-optin-form">
          <i class="ipchm-fa ipchm-fa-list-alt"></i>
          <strong><?php _e( 'Optin Form', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-cart-button">
          <i class="ipchm-fa ipchm-fa-shopping-cart"></i>
          <strong><?php _e( 'Cart Button', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
    </ul>
  </div>
</div>
