<?php
/**
 * Shortcode navigation
 *
 * @package wp-sales-robot
 * @author QikSoft
 * @link http://qiksoft.com/
 */
?>
<div class="ipchm-sidebar">
  <div class="ipchm-sidebar-inner">
    <input type="hidden" name="tab_selected" class="ipchm-tab-selected" value="<?php echo $this->tab; ?>" />
    <ul class="ipchm-page-menu ipchm-tab-menu">
      <li>
        <a href="#ipchm-section-sc-order">
          <i class="ipchm-fa ipchm-fa-shopping-cart"></i>
          <strong><?php _e( 'Order Step', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-sc-message">
          <i class="ipchm-fa ipchm-fa-envelope"></i>
          <strong><?php _e( 'Message', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-sc-action">
          <i class="ipchm-fa ipchm-fa-repeat"></i>
          <strong><?php _e( 'Call To Action', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipchm-section-sc-button">
          <i class="ipchm-fa ipchm-fa-square"></i>
          <strong><?php _e( 'Button', IPCHM_SLUG ); ?></strong>
        </a>
      </li>
    </ul>
  </div>
</div>
